<?php
namespace common\modules\triggers\components\conditions\vendor;

interface ConditionInterface {
    // Функция инициализации
    public static function init($conditionName=null);

    public function check($model=null, $params=array());
} 